namespace HwComWrapperNETGui.UserControls
{
    partial class MsgCat01
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.textBoxGateway = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.textBoxSubnet = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.textBoxIP = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.button0C = new System.Windows.Forms.Button();
            this.button0D = new System.Windows.Forms.Button();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.textBoxDeviceName = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.button0E = new System.Windows.Forms.Button();
            this.button0F = new System.Windows.Forms.Button();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.button11 = new System.Windows.Forms.Button();
            this.button10 = new System.Windows.Forms.Button();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.button13 = new System.Windows.Forms.Button();
            this.button12 = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.comboBoxSwSleep = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.button14 = new System.Windows.Forms.Button();
            this.button15 = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.label5 = new System.Windows.Forms.Label();
            this.nudWifiMode = new System.Windows.Forms.NumericUpDown();
            this.btnSetWifiConfigReq = new System.Windows.Forms.Button();
            this.btnGetWifiConfigReq = new System.Windows.Forms.Button();
            this.terminationInfoControl1 = new HwComWrapperNETGui.UserControls.TerminationInfoControl();
            this.wakeupSleepInfoControl1 = new HwComWrapperNETGui.UserControls.WakeupSleepInfoControl();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.btnSetWifiInfoReq = new System.Windows.Forms.Button();
            this.groupBox4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudWifiMode)).BeginInit();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.textBoxGateway);
            this.groupBox4.Controls.Add(this.label3);
            this.groupBox4.Controls.Add(this.textBoxSubnet);
            this.groupBox4.Controls.Add(this.label2);
            this.groupBox4.Controls.Add(this.textBoxIP);
            this.groupBox4.Controls.Add(this.label1);
            this.groupBox4.Controls.Add(this.button0C);
            this.groupBox4.Controls.Add(this.button0D);
            this.groupBox4.Location = new System.Drawing.Point(6, 6);
            this.groupBox4.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Padding = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox4.Size = new System.Drawing.Size(1068, 96);
            this.groupBox4.TabIndex = 0;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "COM_GetNicConfigReq / COM_SetNicConfigReq";
            // 
            // textBoxGateway
            // 
            this.textBoxGateway.Location = new System.Drawing.Point(646, 37);
            this.textBoxGateway.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.textBoxGateway.Name = "textBoxGateway";
            this.textBoxGateway.Size = new System.Drawing.Size(176, 31);
            this.textBoxGateway.TabIndex = 3;
            this.textBoxGateway.Text = "192.168.1.1";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(536, 42);
            this.label3.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(96, 25);
            this.label3.TabIndex = 10;
            this.label3.Text = "Gateway";
            // 
            // textBoxSubnet
            // 
            this.textBoxSubnet.Location = new System.Drawing.Point(344, 37);
            this.textBoxSubnet.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.textBoxSubnet.Name = "textBoxSubnet";
            this.textBoxSubnet.Size = new System.Drawing.Size(176, 31);
            this.textBoxSubnet.TabIndex = 2;
            this.textBoxSubnet.Text = "255.255.255.0";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(250, 42);
            this.label2.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(80, 25);
            this.label2.TabIndex = 8;
            this.label2.Text = "Subnet";
            // 
            // textBoxIP
            // 
            this.textBoxIP.Location = new System.Drawing.Point(58, 37);
            this.textBoxIP.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.textBoxIP.Name = "textBoxIP";
            this.textBoxIP.Size = new System.Drawing.Size(176, 31);
            this.textBoxIP.TabIndex = 1;
            this.textBoxIP.Text = "192.168.1.15";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 42);
            this.label1.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(31, 25);
            this.label1.TabIndex = 6;
            this.label1.Text = "IP";
            // 
            // button0C
            // 
            this.button0C.Location = new System.Drawing.Point(950, 33);
            this.button0C.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.button0C.Name = "button0C";
            this.button0C.Size = new System.Drawing.Size(100, 44);
            this.button0C.TabIndex = 5;
            this.button0C.Text = "Get";
            this.button0C.UseVisualStyleBackColor = true;
            // 
            // button0D
            // 
            this.button0D.Location = new System.Drawing.Point(838, 33);
            this.button0D.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.button0D.Name = "button0D";
            this.button0D.Size = new System.Drawing.Size(100, 44);
            this.button0D.TabIndex = 4;
            this.button0D.Text = "Set";
            this.button0D.UseVisualStyleBackColor = true;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.textBoxDeviceName);
            this.groupBox5.Controls.Add(this.label6);
            this.groupBox5.Controls.Add(this.button0E);
            this.groupBox5.Controls.Add(this.button0F);
            this.groupBox5.Location = new System.Drawing.Point(6, 113);
            this.groupBox5.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Padding = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox5.Size = new System.Drawing.Size(1068, 96);
            this.groupBox5.TabIndex = 6;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "COM_GetDeviceNameReq / COM_SetDeviceNameReq";
            // 
            // textBoxDeviceName
            // 
            this.textBoxDeviceName.Location = new System.Drawing.Point(168, 37);
            this.textBoxDeviceName.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.textBoxDeviceName.Name = "textBoxDeviceName";
            this.textBoxDeviceName.Size = new System.Drawing.Size(654, 31);
            this.textBoxDeviceName.TabIndex = 7;
            this.textBoxDeviceName.Text = "New Device Name";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(12, 42);
            this.label6.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(140, 25);
            this.label6.TabIndex = 6;
            this.label6.Text = "Device Name";
            // 
            // button0E
            // 
            this.button0E.Location = new System.Drawing.Point(950, 33);
            this.button0E.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.button0E.Name = "button0E";
            this.button0E.Size = new System.Drawing.Size(100, 44);
            this.button0E.TabIndex = 9;
            this.button0E.Text = "Get";
            this.button0E.UseVisualStyleBackColor = true;
            // 
            // button0F
            // 
            this.button0F.Location = new System.Drawing.Point(838, 33);
            this.button0F.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.button0F.Name = "button0F";
            this.button0F.Size = new System.Drawing.Size(100, 44);
            this.button0F.TabIndex = 8;
            this.button0F.Text = "Set";
            this.button0F.UseVisualStyleBackColor = true;
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.wakeupSleepInfoControl1);
            this.groupBox6.Controls.Add(this.button11);
            this.groupBox6.Controls.Add(this.button10);
            this.groupBox6.Location = new System.Drawing.Point(6, 221);
            this.groupBox6.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Padding = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox6.Size = new System.Drawing.Size(1068, 398);
            this.groupBox6.TabIndex = 10;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "COM_GetWakeupSleepConfigReq / COM_SetWakeupSleepConfigReq";
            // 
            // button11
            // 
            this.button11.Location = new System.Drawing.Point(900, 92);
            this.button11.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(100, 44);
            this.button11.TabIndex = 12;
            this.button11.Text = "Set";
            this.button11.UseVisualStyleBackColor = true;
            // 
            // button10
            // 
            this.button10.Location = new System.Drawing.Point(900, 37);
            this.button10.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(100, 44);
            this.button10.TabIndex = 13;
            this.button10.Text = "Get";
            this.button10.UseVisualStyleBackColor = true;
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.terminationInfoControl1);
            this.groupBox7.Controls.Add(this.button13);
            this.groupBox7.Controls.Add(this.button12);
            this.groupBox7.Location = new System.Drawing.Point(1086, 221);
            this.groupBox7.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Padding = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox7.Size = new System.Drawing.Size(846, 398);
            this.groupBox7.TabIndex = 14;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "COM_GetTerminationConfigReq / COM_SetTerminationConfigReq";
            // 
            // button13
            // 
            this.button13.Location = new System.Drawing.Point(620, 37);
            this.button13.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.button13.Name = "button13";
            this.button13.Size = new System.Drawing.Size(100, 44);
            this.button13.TabIndex = 16;
            this.button13.Text = "Set";
            this.button13.UseVisualStyleBackColor = true;
            // 
            // button12
            // 
            this.button12.Location = new System.Drawing.Point(732, 37);
            this.button12.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.button12.Name = "button12";
            this.button12.Size = new System.Drawing.Size(100, 44);
            this.button12.TabIndex = 17;
            this.button12.Text = "Get";
            this.button12.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.comboBoxSwSleep);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.button14);
            this.groupBox1.Controls.Add(this.button15);
            this.groupBox1.Location = new System.Drawing.Point(6, 631);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox1.Size = new System.Drawing.Size(742, 96);
            this.groupBox1.TabIndex = 15;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "COM_GetSwSleepConfigReq / COM_SetSwSleepConfigReq";
            // 
            // comboBoxSwSleep
            // 
            this.comboBoxSwSleep.FormattingEnabled = true;
            this.comboBoxSwSleep.Location = new System.Drawing.Point(224, 37);
            this.comboBoxSwSleep.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.comboBoxSwSleep.Name = "comboBoxSwSleep";
            this.comboBoxSwSleep.Size = new System.Drawing.Size(146, 33);
            this.comboBoxSwSleep.TabIndex = 10;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(12, 42);
            this.label4.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(198, 25);
            this.label4.TabIndex = 6;
            this.label4.Text = "Software Sleep Info";
            // 
            // button14
            // 
            this.button14.Location = new System.Drawing.Point(498, 33);
            this.button14.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.button14.Name = "button14";
            this.button14.Size = new System.Drawing.Size(100, 44);
            this.button14.TabIndex = 9;
            this.button14.Text = "Get";
            this.button14.UseVisualStyleBackColor = true;
            // 
            // button15
            // 
            this.button15.Location = new System.Drawing.Point(386, 33);
            this.button15.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.button15.Name = "button15";
            this.button15.Size = new System.Drawing.Size(100, 44);
            this.button15.TabIndex = 8;
            this.button15.Text = "Set";
            this.button15.UseVisualStyleBackColor = true;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.label5);
            this.groupBox2.Controls.Add(this.nudWifiMode);
            this.groupBox2.Controls.Add(this.btnSetWifiConfigReq);
            this.groupBox2.Controls.Add(this.btnGetWifiConfigReq);
            this.groupBox2.Location = new System.Drawing.Point(760, 631);
            this.groupBox2.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Padding = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBox2.Size = new System.Drawing.Size(504, 96);
            this.groupBox2.TabIndex = 16;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "COM_GetWifiConfigReq";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(12, 44);
            this.label5.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(66, 25);
            this.label5.TabIndex = 2;
            this.label5.Text = "Mode";
            // 
            // nudWifiMode
            // 
            this.nudWifiMode.Location = new System.Drawing.Point(84, 38);
            this.nudWifiMode.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.nudWifiMode.Maximum = new decimal(new int[] {
            254,
            0,
            0,
            0});
            this.nudWifiMode.Name = "nudWifiMode";
            this.nudWifiMode.Size = new System.Drawing.Size(174, 31);
            this.nudWifiMode.TabIndex = 1;
            this.nudWifiMode.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // btnSetWifiConfigReq
            // 
            this.btnSetWifiConfigReq.Location = new System.Drawing.Point(270, 35);
            this.btnSetWifiConfigReq.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.btnSetWifiConfigReq.Name = "btnSetWifiConfigReq";
            this.btnSetWifiConfigReq.Size = new System.Drawing.Size(100, 44);
            this.btnSetWifiConfigReq.TabIndex = 0;
            this.btnSetWifiConfigReq.Text = "Set";
            this.btnSetWifiConfigReq.UseVisualStyleBackColor = true;
            // 
            // btnGetWifiConfigReq
            // 
            this.btnGetWifiConfigReq.Location = new System.Drawing.Point(382, 35);
            this.btnGetWifiConfigReq.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.btnGetWifiConfigReq.Name = "btnGetWifiConfigReq";
            this.btnGetWifiConfigReq.Size = new System.Drawing.Size(100, 44);
            this.btnGetWifiConfigReq.TabIndex = 0;
            this.btnGetWifiConfigReq.Text = "Get";
            this.btnGetWifiConfigReq.UseVisualStyleBackColor = true;
            // 
            // terminationInfoControl1
            // 
            this.terminationInfoControl1.Location = new System.Drawing.Point(18, 37);
            this.terminationInfoControl1.Margin = new System.Windows.Forms.Padding(12);
            this.terminationInfoControl1.Name = "terminationInfoControl1";
            this.terminationInfoControl1.Size = new System.Drawing.Size(590, 340);
            this.terminationInfoControl1.TabIndex = 18;
            // 
            // wakeupSleepInfoControl1
            // 
            this.wakeupSleepInfoControl1.Location = new System.Drawing.Point(12, 35);
            this.wakeupSleepInfoControl1.Margin = new System.Windows.Forms.Padding(12);
            this.wakeupSleepInfoControl1.Name = "wakeupSleepInfoControl1";
            this.wakeupSleepInfoControl1.Size = new System.Drawing.Size(842, 342);
            this.wakeupSleepInfoControl1.TabIndex = 14;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.btnSetWifiInfoReq);
            this.groupBox3.Location = new System.Drawing.Point(1304, 631);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(266, 96);
            this.groupBox3.TabIndex = 17;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "COM_GetWifiInfoReq";
            // 
            // btnSetWifiInfoReq
            // 
            this.btnSetWifiInfoReq.Location = new System.Drawing.Point(63, 31);
            this.btnSetWifiInfoReq.Name = "btnSetWifiInfoReq";
            this.btnSetWifiInfoReq.Size = new System.Drawing.Size(127, 48);
            this.btnSetWifiInfoReq.TabIndex = 0;
            this.btnSetWifiInfoReq.Text = "Get";
            this.btnSetWifiInfoReq.UseVisualStyleBackColor = true;
            // 
            // MsgCat01
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(12F, 25F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.groupBox7);
            this.Controls.Add(this.groupBox6);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.groupBox4);
            this.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.Name = "MsgCat01";
            this.Size = new System.Drawing.Size(1946, 738);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox6.ResumeLayout(false);
            this.groupBox7.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudWifiMode)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button button0D;
        private System.Windows.Forms.Button button0C;
        private System.Windows.Forms.TextBox textBoxGateway;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBoxSubnet;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBoxIP;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.TextBox textBoxDeviceName;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button button0E;
        private System.Windows.Forms.Button button0F;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.Button button13;
        private System.Windows.Forms.Button button12;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button button14;
        private System.Windows.Forms.Button button15;
        private System.Windows.Forms.ComboBox comboBoxSwSleep;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button btnSetWifiConfigReq;
        private System.Windows.Forms.Button btnGetWifiConfigReq;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.NumericUpDown nudWifiMode;
        private WakeupSleepInfoControl wakeupSleepInfoControl1;
        private TerminationInfoControl terminationInfoControl1;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button btnSetWifiInfoReq;
    }
}
